<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.DataTable">
        <source>DataTable</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.DataTable.SelectTable">
        <source>Select Table</source>
        <target>表の選択</target>
        <alt-trans tool-id="pleiades">
          <source>Select Table</source>
          <target>表の選択</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.DataTable.InsertColumnBefore">
        <source>Insert Column Before</source>
        <target>前に列を追加</target>
        <alt-trans tool-id="pleiades">
          <source>Insert Column Before</source>
          <target>前に列を追加</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.DataTable.InsertColumnAfter">
        <source>Insert Column After</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.DataTable.DeleteColumn">
        <source>Delete Column</source>
        <target>列の削除</target>
        <alt-trans tool-id="pleiades">
          <source>Delete Column</source>
          <target>列の削除</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.InsertTableHeader">
        <source>Insert Table Header</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.InsertTableFooter">
        <source>Insert Table Footer</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.DeleteTableHeader">
        <source>Delete Table Header</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.DeleteTableFooter">
        <source>Delete Table Footer</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.InsertColumnHeader">
        <source>Insert Column Header</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.InsertColumnFooter">
        <source>Insert Column Footer</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.DeleteColumnHeader">
        <source>Delete Column Header</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.DeleteColumnFooter">
        <source>Delete Column Footer</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.PanelGrid">
        <source>PanelGrid</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.PanelGrid.SelectTable">
        <source>Select Table</source>
        <target>表の選択</target>
        <alt-trans tool-id="pleiades">
          <source>Select Table</source>
          <target>表の選択</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.PanelGrid.InsertRowBefore">
        <source>Insert Row Before</source>
        <target>前に行を追加</target>
        <alt-trans tool-id="pleiades">
          <source>Insert Row Before</source>
          <target>前に行を追加</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.PanelGrid.InsertRowAfter">
        <source>Insert Row After</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.PanelGrid.InsertColumnBefore">
        <source>Insert Column Before</source>
        <target>前に列を追加</target>
        <alt-trans tool-id="pleiades">
          <source>Insert Column Before</source>
          <target>前に列を追加</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.PanelGrid.InsertColumnAfter">
        <source>Insert Column After</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.PanelGrid.DeleteRow">
        <source>Delete Row</source>
        <target>行の削除</target>
        <alt-trans tool-id="pleiades">
          <source>Delete Row</source>
          <target>行の削除</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.PanelGrid.DeleteColumn">
        <source>Delete Column</source>
        <target>列の削除</target>
        <alt-trans tool-id="pleiades">
          <source>Delete Column</source>
          <target>列の削除</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.PanelGrid.InsertHeader">
        <source>Insert Header</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.PanelGrid.InsertFooter">
        <source>Insert Footer</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.PanelGird.DeleteHeader">
        <source>Delete Header</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.PanelGrid.DeleteFooter">
        <source>Delete Footer</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.JavaNavigation" translate="no">
        <source>Java</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.JavaNavigation.Binding">
        <source>Binding</source>
        <target>バインディング</target>
        <alt-trans tool-id="pleiades">
          <source>Binding</source>
          <target>バインディング</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.JavaNavigation.Value">
        <source>Value</source>
        <target>値</target>
        <alt-trans tool-id="pleiades">
          <source>Value</source>
          <target>値</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.JavaNavigation.Action">
        <source>Action</source>
        <target>アクション</target>
        <alt-trans tool-id="pleiades">
          <source>Action</source>
          <target>アクション</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.LoadBundle">
        <source>Open Properties File</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=Message.Warning.Title">
        <source>Warning</source>
        <target>警告</target>
        <alt-trans tool-id="pleiades">
          <source>Warning</source>
          <target>警告</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=Message.Warning.InvalidateExpression">
        <source>The value is either an invalid Expression or the definition is missing.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=Error.JSFUIPlugin">
        <source>Error in jsf.ui plugin</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIResources.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIResources.properties?key=MessageTagConverter.defaultValue">
        <source>Message</source>
        <target>メッセージ</target>
        <alt-trans tool-id="pleiades">
          <source>Message</source>
          <target>メッセージ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIResources.properties?key=MessageTagConverter.defaultTooltip">
        <source>Summary</source>
        <target>要約</target>
        <alt-trans tool-id="pleiades">
          <source>Summary</source>
          <target>要約</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jst/pagedesigner/jsf/ui/actions/ActionsResources.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/actions/ActionsResources.properties?key=AddValueChangeListenerAction.ActionLabel.ValueChangeListener">
        <source>ValueChangeListener</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/actions/ActionsResources.properties?key=AddValidateDoubleRangeAction.ActionLabel.DoubleRange">
        <source>Double Range</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/actions/ActionsResources.properties?key=AddValidateLengthAction.ActionLabel.Length">
        <source>Length</source>
        <target>長さ</target>
        <alt-trans tool-id="pleiades">
          <source>Length</source>
          <target>長さ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/actions/ActionsResources.properties?key=AddValidateLongRangeAction.ActionLabel.LongRange">
        <source>Long Range</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/actions/ActionsResources.properties?key=AddConvertDateTimeAction.ActionLabel.DateTime">
        <source>Date Time</source>
        <target>日時</target>
        <alt-trans tool-id="pleiades">
          <source>Date Time</source>
          <target>日時</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/actions/ActionsResources.properties?key=AddConvertNumberAction.ActionLabel.Number">
        <source>Number</source>
        <target>番号</target>
        <alt-trans tool-id="pleiades">
          <source>Number</source>
          <target>番号</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/actions/ActionsResources.properties?key=AddAttributeAction.Wizard.NewAttribute">
        <source>New Attribute</source>
        <target>新規属性</target>
        <alt-trans tool-id="pleiades">
          <source>New Attribute</source>
          <target>新規属性</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/actions/ActionsResources.properties?key=AddAttributeAction.ActionLabel.Attribute">
        <source>Attribute</source>
        <target>属性</target>
        <alt-trans tool-id="pleiades">
          <source>Attribute</source>
          <target>属性</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/actions/ActionsResources.properties?key=AddSelectItemAction.ActionLabel.SelectItem">
        <source>Select Item</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/actions/ActionsResources.properties?key=AddSelectItemsAction.ActionLabel.SelectItems">
        <source>Select Items</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/actions/ActionsResources.properties?key=AddAttributeAction.Wizard.Description">
        <source>Enter a name and value for the attribute.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/actions/ActionsResources.properties?key=AddParamAction.ActionLabel.Param">
        <source>Param</source>
        <target>パラメーター</target>
        <alt-trans tool-id="pleiades">
          <source>Param</source>
          <target>パラメーター</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/actions/ActionsResources.properties?key=Submenu.JSFAdd">
        <source>JSF Add</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/actions/ActionsResources.properties?key=Submenu.JSFAdd.Converter">
        <source>Converter</source>
        <target>コンバーター</target>
        <alt-trans tool-id="pleiades">
          <source>Converter</source>
          <target>コンバーター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/actions/ActionsResources.properties?key=Submenu.JSFAdd.Validators">
        <source>Validators</source>
        <target>バリデーター</target>
        <alt-trans tool-id="pleiades">
          <source>Validators</source>
          <target>バリデーター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/actions/ActionsResources.properties?key=PageFlowContributor.Menu.PageFlow">
        <source>PageFlow</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jst/pagedesigner/jsf/ui/commands/jsfhtml/CommandResources.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/commands/jsfhtml/CommandResources.properties?key=AddJSFCoreChildCommand.Label.Add">
        <source>Add</source>
        <target>追加</target>
        <alt-trans tool-id="pleiades">
          <source>Add</source>
          <target>追加</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/commands/jsfhtml/CommandResources.properties?key=DataTableDeleteColumnCommand.Label.DeleteColumn">
        <source>Delete Column</source>
        <target>列の削除</target>
        <alt-trans tool-id="pleiades">
          <source>Delete Column</source>
          <target>列の削除</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/commands/jsfhtml/CommandResources.properties?key=DataTableDeleteHeaderCommand.Label.DeleteHeader">
        <source>Delete Header</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/commands/jsfhtml/CommandResources.properties?key=DataTableDeleteHeaderCommand.Label.DeleteFooter">
        <source>Delete Footer</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/commands/jsfhtml/CommandResources.properties?key=DataTableInsertColumnCommand.Label.InsertColumn">
        <source>Insert Column</source>
        <target>列の挿入</target>
        <alt-trans tool-id="pleiades">
          <source>Insert Column</source>
          <target>列の挿入</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/commands/jsfhtml/CommandResources.properties?key=DataTableInsertHeaderCommand.Label.InsertHeader">
        <source>Insert Header</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/commands/jsfhtml/CommandResources.properties?key=DataTableInsertHeaderCommand.Label.InsertFooter">
        <source>Insert Footer</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/commands/jsfhtml/CommandResources.properties?key=DataTableInsertColumnHeaderCommand.Label.InsertHeader">
        <source>Insert Header</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/commands/jsfhtml/CommandResources.properties?key=DataTableInsertColumnHeaderCommand.Label.InsertFooter">
        <source>Insert Footer</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/commands/jsfhtml/CommandResources.properties?key=DataTableDeleteColumnHeaderCommand.Label.DeleteColumnHeader">
        <source>Delete Column Header</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/commands/jsfhtml/CommandResources.properties?key=DataTableDeleteColumnHeaderCommand.Label.DeleteColumnFooter">
        <source>Delete Column Footer</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/commands/jsfhtml/CommandResources.properties?key=PanelGridDeleteColumnCommand.Label.DeleteColumn">
        <source>Delete Column</source>
        <target>列の削除</target>
        <alt-trans tool-id="pleiades">
          <source>Delete Column</source>
          <target>列の削除</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/commands/jsfhtml/CommandResources.properties?key=PanelGridInsertColumnCommand.Label.InsertColumn">
        <source>Insert Column</source>
        <target>列の挿入</target>
        <alt-trans tool-id="pleiades">
          <source>Insert Column</source>
          <target>列の挿入</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/commands/jsfhtml/CommandResources.properties?key=PanelGridInsertFooterCommand.Label.InsertFooter">
        <source>Insert Footer</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/commands/jsfhtml/CommandResources.properties?key=PanelGridInsertHeaderCommand.Label.InsertHeader">
        <source>Insert Header</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/commands/jsfhtml/CommandResources.properties?key=PanelGridDeleteRowCommand.Label.DeleteRow">
        <source>Delete Row</source>
        <target>行の削除</target>
        <alt-trans tool-id="pleiades">
          <source>Delete Row</source>
          <target>行の削除</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/commands/jsfhtml/CommandResources.properties?key=PanelGridInsertRowCommand.Label.InsertRow">
        <source>Insert Row</source>
        <target>行の挿入</target>
        <alt-trans tool-id="pleiades">
          <source>Insert Row</source>
          <target>行の挿入</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFCoreConvertDateTimeSection.ChangeAttribute">
        <source>Change Attribute</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFCoreConvertNumberSection.CommandLabel.ChangeAttribute">
        <source>Change Attribute</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlCommandButtonSection.Listeners">
        <source>Listeners</source>
        <target>リスナー</target>
        <alt-trans tool-id="pleiades">
          <source>Listeners</source>
          <target>リスナー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlCommandButtonSection.Add">
        <source>&amp;Add</source>
        <target>追加(&amp;A)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Add</source>
          <target>追加(&amp;A)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlCommandButtonSection.Remove">
        <source>&amp;Remove</source>
        <target>除去(&amp;R)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Remove</source>
          <target>除去(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlCommandButtonSection.CommandLabel.AddSubTag">
        <source>Add Sub Tag</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlCommandButtonSection.CommandLabel.RemoveSubTag">
        <source>Remove Sub Tag</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlDataTableSection.Columns">
        <source>Columns</source>
        <target>列</target>
        <alt-trans tool-id="pleiades">
          <source>Columns</source>
          <target>列</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlDataTableSection.Add">
        <source>&amp;Add</source>
        <target>追加(&amp;A)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Add</source>
          <target>追加(&amp;A)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlDataTableSection.Remove">
        <source>&amp;Remove</source>
        <target>除去(&amp;R)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Remove</source>
          <target>除去(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlDataTableSection.MoveUp">
        <source>Move &amp;up</source>
        <target>上へ移動(&amp;U)</target>
        <alt-trans tool-id="pleiades">
          <source>Move &amp;up</source>
          <target>上へ移動(&amp;U)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlDataTableSection.MoveDown">
        <source>Move &amp;down</source>
        <target>下へ移動(&amp;D)</target>
        <alt-trans tool-id="pleiades">
          <source>Move &amp;down</source>
          <target>下へ移動(&amp;D)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlDataTableSection.CommandLabel.AddSubTag">
        <source>Add Sub Tag</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlDataTableSection.CommandLabel.RemoveSubTag">
        <source>Remove Sub Tag</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlDataTableSection.CommandLabel.InsertSubTag">
        <source>Insert Sub Tag</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlInputHiddenSection.Type">
        <source>Type:</source>
        <target>型:</target>
        <alt-trans tool-id="pleiades">
          <source>Type:</source>
          <target>型:</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlInputHiddenSection.Type0">
        <source>Hidden</source>
        <target>非表示</target>
        <alt-trans tool-id="pleiades">
          <source>Hidden</source>
          <target>非表示</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlInputHiddenSection.Type1">
        <source>Secret</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlInputHiddenSection.Type2">
        <source>Text</source>
        <target>テキスト</target>
        <alt-trans tool-id="pleiades">
          <source>Text</source>
          <target>テキスト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlInputHiddenSection.Type3">
        <source>Textarea</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlInputHidden.CommandLabel.ChangeType">
        <source>Change Type</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlInputTextSection.Validators">
        <source>Validators</source>
        <target>バリデーター</target>
        <alt-trans tool-id="pleiades">
          <source>Validators</source>
          <target>バリデーター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlInputTextSection.Listeners">
        <source>Listeners</source>
        <target>リスナー</target>
        <alt-trans tool-id="pleiades">
          <source>Listeners</source>
          <target>リスナー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlInputTextSection.Minimum">
        <source>Minimum</source>
        <target>最小</target>
        <alt-trans tool-id="pleiades">
          <source>Minimum</source>
          <target>最小</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlInputTextSection.Maximum">
        <source>Maximum</source>
        <target>最大</target>
        <alt-trans tool-id="pleiades">
          <source>Maximum</source>
          <target>最大</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlInputTextSection.Add">
        <source>&amp;Add</source>
        <target>追加(&amp;A)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Add</source>
          <target>追加(&amp;A)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlInputTextSection.Remove">
        <source>&amp;Remove</source>
        <target>除去(&amp;R)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Remove</source>
          <target>除去(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlInputTextSection.Converter">
        <source>Converter</source>
        <target>コンバーター</target>
        <alt-trans tool-id="pleiades">
          <source>Converter</source>
          <target>コンバーター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlInputTextSection.CommandLabel.ChangeAttribute">
        <source>Change Attribute</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlInputTextSection.CommandLabel.AddSubTag">
        <source>Add Sub Tag</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlInputTextSection.CommandLabel.RemoveSubTag">
        <source>Remove Sub Tag</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlOutputFormatSection.Parameters">
        <source>Parameters:</source>
        <target>パラメーター:</target>
        <alt-trans tool-id="pleiades">
          <source>Parameters:</source>
          <target>パラメーター:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlOutputFormatSection.ColName">
        <source>Name</source>
        <target>名前</target>
        <alt-trans tool-id="pleiades">
          <source>Name</source>
          <target>名前</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlOutputFormatSection.ColValue">
        <source>Value</source>
        <target>値</target>
        <alt-trans tool-id="pleiades">
          <source>Value</source>
          <target>値</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlOutputFormatSection.CommandLabel.ChangeAttribute">
        <source>Change Attribute</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlOutputFormatSection.CommandLabel.AddSubTag">
        <source>Add Sub Tag</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlOutputFormatSection.CommandLabel.RemoveSubTag">
        <source>Remove Sub Tag</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlOutputTextSection.Converter">
        <source>Converter</source>
        <target>コンバーター</target>
        <alt-trans tool-id="pleiades">
          <source>Converter</source>
          <target>コンバーター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlOutputTextSection.Add">
        <source>&amp;Add</source>
        <target>追加(&amp;A)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Add</source>
          <target>追加(&amp;A)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlOutputTextSection.Remove">
        <source>&amp;Remove</source>
        <target>除去(&amp;R)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Remove</source>
          <target>除去(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlOutputTextSection.CommandLabel.AddSubTag">
        <source>Add Sub Tag</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlOutputTextSection.CommandLabel.RemoveSubTag">
        <source>Remove Sub Tag</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlSelectManyCheckboxSection.Choices">
        <source>Choices</source>
        <target>選択項目</target>
        <alt-trans tool-id="pleiades">
          <source>Choices</source>
          <target>選択項目</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlSelectManyCheckboxSection.Add">
        <source>&amp;Add</source>
        <target>追加(&amp;A)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Add</source>
          <target>追加(&amp;A)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlSelectManyCheckboxSection.Remove">
        <source>&amp;Remove</source>
        <target>除去(&amp;R)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Remove</source>
          <target>除去(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlSelectManyCheckboxSection.MoveUp">
        <source>Move &amp;up</source>
        <target>上へ移動(&amp;U)</target>
        <alt-trans tool-id="pleiades">
          <source>Move &amp;up</source>
          <target>上へ移動(&amp;U)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlSelectManyCheckboxSection.MoveDown">
        <source>Move &amp;down</source>
        <target>下へ移動(&amp;D)</target>
        <alt-trans tool-id="pleiades">
          <source>Move &amp;down</source>
          <target>下へ移動(&amp;D)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlSelectManyCheckboxSection.CommandLabel.AddSubTag">
        <source>Add Sub Tag</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlSelectManyCheckboxSection.CommandLabel.RemoveSubTag">
        <source>Remove Sub Tag</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlSelectManyCheckboxSection.CommandLabel.InsertSubTag">
        <source>Insert Sub Tag</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/plugin.properties?key=pluginName">
        <source>JavaServer Faces Tools - Pagedesigner UI</source>
        <target>JavaServer Faces ツール - ページデザイナー UI</target>
        <alt-trans tool-id="pleiades">
          <source>JavaServer Faces Tools - Pagedesigner UI</source>
          <target>JavaServer Faces ツール - ページデザイナー UI</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>